<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Mon May 18 20:28:05 EEST 2020 -->
<title>View</title>
<meta name="date" content="2020-05-18">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../View/package-summary.html" target="classFrame">View</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AdminGUI.html" title="class in View" target="classFrame">AdminGUI</a></li>
<li><a href="ChefGUI.html" title="class in View" target="classFrame">ChefGUI</a></li>
<li><a href="MainView.html" title="class in View" target="classFrame">MainView</a></li>
<li><a href="WaiterGUI.html" title="class in View" target="classFrame">WaiterGUI</a></li>
</ul>
</div>
</body>
</html>
